Subject: Re: bug#27219: [PATCH] gnu: mes: Update to 0.7.
From: Jan Nieuwenhuizen <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Sun, 04 Jun 2017 07:22:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Leo Famulari writes:

> On Sat, Jun 03, 2017 at 09:59:39PM +0200, Jan Nieuwenhuizen wrote:
>> * gnu/packages/mes.scm (mes): Update to 0.7.
>
> LGTM. The first time I tried building it, there was a strange failure in build
> phase, but it passed the next 2 times. Unfortunately I didn't keep the failure
> messages. I'll be sure to report it properly if I see it again.

Okay, yes please do!  I think that I haven't seen that; I don't
build too often for guix: only a couple of times before a release.

Thanks, pushed.

> ------
> test: catch 22: pass
> test: catch feelunhandled exception: twenty-two (hahah)
> : pass
> ------
>
> ;)

make writing tedious tests fun again ;-)